Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000069OpenIVTools - Collision viewerpublic2011-10-09 05:212011-12-10 00:43
ReporterWhiskas T-Mech 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows XP (x64)OS Version5.2.3790
Product Version0.9.2 (build 250) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000069: "EListError" Error on opening a secondary WBN viewer's window
DescriptionВремя: "06:09:44"
Тип: "EListError"
Сообщение: "List index out of bounds (3)"

Дополнительная информация:
  Address: "0x0094260F"
  Procedure: "CheckLst.TCheckListBox.ExtractWrapper"
  Unit: "..\..\..\Common Units\Rage\Resources\Rage.Collections.pas", Line: "472"

Stack:
Steps To ReproduceOpen any of WBN files with composite bounds.
Without closing the current collision viewer's window do open another WBN.
It will open an empty viewer's window and get this error.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships
child of 0000078closedGooD-NTS Improve WBN/WBD collision viewer 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-09 05:21 Whiskas T-Mech New Issue
2011-10-10 10:11 GooD-NTS Assigned To => GooD-NTS
2011-10-10 10:11 GooD-NTS Severity minor => major
2011-10-10 10:11 GooD-NTS Status new => assigned
2011-10-10 10:11 GooD-NTS Target Version => 0.9.4 (build 285, "motion-1")
2011-10-10 10:11 GooD-NTS Steps to Reproduce Updated View Revisions
2011-11-22 17:55 GooD-NTS Status assigned => closed
2011-11-22 17:55 GooD-NTS Resolution open => fixed
2011-11-22 17:55 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2011-12-10 00:43 GooD-NTS Relationship added child of 0000078


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker